body {  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  line-height: 1.5em;  
  font-family: verdana;  
  font-size: 14px;  
  background-color: #666666;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
  
}

#templatemo_container {  
  width: 1000px;  
  margin-top: auto;  
  margin-right: auto;  
  margin-bottom: auto;  
  margin-left: auto;  
  background-color: white;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
  background-image:url('images/iris_logo_light_low.png');
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:center;
}

#templatemo_header {  
  height: 90px;  
  background-color: transparent;  
  background-image: url("images/iris_banner.jpg");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#templatemo_content {  
  width: 1100px;
 
}
#templatemo_single_column
{
  margin-left: 20px;
  margin-right: 20px;
  width:900px;
  }

#templatemo_left_column {   

  margin-left: 20px;
  margin-right: 10px;
  float: left;  
  width: 470px;
  min-height: 400px;
}

#templatemo_right_column {  
  float: left; 
  margin-left: 10px;
  margin-right: 20px;
  width: 470px;  
  min-height: 400px;
}

#templatemo_footer {  
  clear: left;  
  background-color: black;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  padding-top: 5px;  
  padding-right: 5px;  
  padding-bottom: 5px;  
  padding-left: 5px;  
  color: white;
}

#templatemo_footer a {  
  color: white;
}

#templatemo_site_title {  
  padding-top: 50px;  
  padding-left: 260px;   
  font-size: 32px;  
  font-style: italic;  
  color: white;
}

#templatemo_site_slogan {  
  padding-top: 10px;  
  padding-left: 264px;   
  font-weight: bold;  
  font-size: 14px;  
  color: white;
}

.section_box {  
  margin-top: 10px;  
  margin-right: 10px;  
  margin-bottom: 10px;  
  margin-left: 10px;  
  padding-top: 10px;  
  padding-right: 10px;  
  padding-bottom: 10px;  
  padding-left: 10px;  
  background-color: #31B404;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  color: white;
}

.section_box2 {  
  margin-top: 10px;  
  padding-top: 10px;  
  padding-right: 10px;  
  padding-bottom: 10px;  
  padding-left: 10px;  
  background-color: #ffcccc;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  color: #990000;
}

.section_box a {  
  color: #ffff99;
}

.section_box2 a {  
  color: green;
}

.text_area {  
  margin-top: 10px;  
  margin-right: 10px;  
  margin-bottom: 10px;  
  margin-left: 10px;
}

.title {  
  padding-bottom: 10px;  
  font-size: 14px;  
  font-weight: bold;
  
}

.subtitle { 
  padding-bottom: 10px;  
  font-size: 18px;  
  font-weight: bold;
}

.paperTitle
{
font-size: 14px;
}

a:link {  
  color: #0066cc;  
  text-decoration: none;
}

a:visited {  
  color: #0066cc;  
  text-decoration: none;
}

a:active {  
  color: green;  
  text-decoration: underline;
}

a:hover {  
  color: green;  
  text-decoration: underline;
}

.solidblockmenu {  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  float: left;  
  width: 100%;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: white;  
  border-right-color: white;  
  border-bottom-color: white;  
  border-left-color: white;  
  -moz-border-top-colors: none;  
  -moz-border-right-colors: none;  
  -moz-border-bottom-colors: none;  
  -moz-border-left-colors: none;  -o-border-image: none;
  -webkit-border-image: none;
  border-image: none;  
  border-top-width: 1px;  
  border-right-width: 0px;  
  border-bottom-width: 1px;  
  border-left-width: 0px;  
  background-color: black;  
  background-image: url("images/gray_default.gif");  
  background-repeat: repeat-x;  
  background-attachment: scroll;  
  background-position: center center;
  line-height: 1em;
}

.solidblockmenu li {  
  display: inline;
}

.solidblockmenu li a {  
  float: left;  
  color: black;  
  padding-top: 7px;  
  padding-right: 9px;  
  padding-bottom: 7px;  
  padding-left: 9px;  
  text-decoration: none;  
  border-right-width: 1px;  
  border-right-style: solid;  
  border-right-color: white;
}

.solidblockmenu li a:visited {  
  color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current {  
  color: white;  
  background-color: transparent;  
  background-image: url("images/red_active.gif");  
  background-repeat: repeat-x;  
  background-attachment: scroll;  
  background-position: center center;
}

p.iepara {  
  padding-top: 1em;
}

#AmericanTypewriter {  
  font-size: larger;  
  font-weight: bold;  
  font-style: italic;  
  text-decoration: none;  
  font-variant: small-caps;  -epub-text-transform: uppercase;
  text-transform: uppercase;
}

